-module(ebb_event).

-export([in/3, out/3, return/2]).

in(Receiver, N, Val) ->
    gen_fsm:send_event(Receiver, {in, N, Val}).

out(Receiver, N, Val) ->
    gen_fsm:send_event(Receiver, {out, N, Val}).

return(Receiver, Val) ->
    gen_fsm:send_event(Receiver, {return, Val}).

